{
  "paths": [
    {
      "_path": "R/library/svMisc/CITATION",
      "path_type": "hardlink",
      "sha256": "3faf035cd6b5034e022e22ba8d386d906214d447281f6ccd9c913d5d6da65ebf",
      "size_in_bytes": 809
    },
    {
      "_path": "R/library/svMisc/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e2844e5dd84cfd7caa0014e152916492219a3393665de4931a2a719b98e72b7c",
      "size_in_bytes": 1004
    },
    {
      "_path": "R/library/svMisc/INDEX",
      "path_type": "hardlink",
      "sha256": "7f52d1deff4f3f164199ccdaf4104c18e0234e315d9f8903cecc56467c8627aa",
      "size_in_bytes": 3413
    },
    {
      "_path": "R/library/svMisc/MD5",
      "path_type": "hardlink",
      "sha256": "1aa7568f6311b51095822ec5be8d7108d9abc2e7a5846e1b8c62ec61188e95ba",
      "size_in_bytes": 3145
    },
    {
      "_path": "R/library/svMisc/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c9a3953dac90ca4941f2bc7eddb21fb28a3e52b7372a088ccf10d15b57809289",
      "size_in_bytes": 2387
    },
    {
      "_path": "R/library/svMisc/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "90fc5698c27caea2b729a4494278733194955ae1c07f5a1186b196fd4eb923fd",
      "size_in_bytes": 2314
    },
    {
      "_path": "R/library/svMisc/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a5ea732edccf4e9b5636fb5c3d3dd5ce6bc2515b4a57f4e0b79de4888a39d9e4",
      "size_in_bytes": 815
    },
    {
      "_path": "R/library/svMisc/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d9979f3035db1f3461a86e539e43f61f8890262f1a184f28614920c7a72b3793",
      "size_in_bytes": 691
    },
    {
      "_path": "R/library/svMisc/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7ed9eb022b8c14bf689481d10c61676cfe92470a88e0278571b46386f6de451b",
      "size_in_bytes": 976
    },
    {
      "_path": "R/library/svMisc/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e9de4536f0ffc686403db830a9dce5caa47c0ec505c24a4510f4d5dee280ee88",
      "size_in_bytes": 1388
    },
    {
      "_path": "R/library/svMisc/NEWS",
      "path_type": "hardlink",
      "sha256": "b1241f1ec89944aefcbef5c2ade61c39515140e1020d94892931ae8b46e74b31",
      "size_in_bytes": 8463
    },
    {
      "_path": "R/library/svMisc/R/svMisc",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/svMisc/R/svMisc.rdb",
      "path_type": "hardlink",
      "sha256": "5d7019c97e5948971a4df2362d660c1e70a306ef2a6d20aa190cc9c609faa745",
      "size_in_bytes": 50448
    },
    {
      "_path": "R/library/svMisc/R/svMisc.rdx",
      "path_type": "hardlink",
      "sha256": "bedab054c7207e15ccb7dd553ee256647e4abd37477153595cd345c4d974aab4",
      "size_in_bytes": 1401
    },
    {
      "_path": "R/library/svMisc/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d43dc0dda21deb648d44c338ecb3d2330f6367b4541f6c979a4b741420126827",
      "size_in_bytes": 1403
    },
    {
      "_path": "R/library/svMisc/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "df40129bd8f39265f9ecddeb0d2b202853123382f08f4e44094fd612534fb879",
      "size_in_bytes": 611
    },
    {
      "_path": "R/library/svMisc/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "83703cd89481f1dbc78ce44b4069a84d492c623aa5fa01e651128f82c4fde612",
      "size_in_bytes": 447
    },
    {
      "_path": "R/library/svMisc/help/svMisc.rdb",
      "path_type": "hardlink",
      "sha256": "521437ae1256ba8e4edec8f4b2af4df3aa70fd7dbf4f440115d37b008173312d",
      "size_in_bytes": 100639
    },
    {
      "_path": "R/library/svMisc/help/svMisc.rdx",
      "path_type": "hardlink",
      "sha256": "fdb27e9c32d65f29070191df5b27fdcec2cce8513ddc5f8b1a6c2bd6dc338124",
      "size_in_bytes": 978
    },
    {
      "_path": "R/library/svMisc/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "209861f65f3fd9a65d7c7e0a6afb188627b11c4ef6c110a7c6aa1e2a913a4baf",
      "size_in_bytes": 10648
    },
    {
      "_path": "R/library/svMisc/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/svMisc/html/TempEnv.html",
      "path_type": "hardlink",
      "sha256": "77db07835dbbb3f7e7d542a5ebe5760b8af905dcd5c944539dbcfe2e92a0d5a0",
      "size_in_bytes": 1547
    },
    {
      "_path": "R/library/svMisc/html/addItems.html",
      "path_type": "hardlink",
      "sha256": "d0bcfcbb62abecfb1135cf3f4f62b41824c03aab7da41a2cbbcd081e5adf4589",
      "size_in_bytes": 4239
    },
    {
      "_path": "R/library/svMisc/html/addTemp.html",
      "path_type": "hardlink",
      "sha256": "37baff613fa1ff75ee200531f55f4734a1152599c499665c088f4c894ce99f56",
      "size_in_bytes": 2678
    },
    {
      "_path": "R/library/svMisc/html/argsTip.html",
      "path_type": "hardlink",
      "sha256": "42dc4bc9880327fe38ba84302e4905a0da679b30dfa4745f63931467a34ebd39",
      "size_in_bytes": 3371
    },
    {
      "_path": "R/library/svMisc/html/assignTemp.html",
      "path_type": "hardlink",
      "sha256": "2163ddfee5762c65c414675e359a72860cd9f1634b10ab37c9bffc123182332b",
      "size_in_bytes": 1968
    },
    {
      "_path": "R/library/svMisc/html/batch.html",
      "path_type": "hardlink",
      "sha256": "4962bf04a91273407834dfc9a03ec8954619b668b218e490a7cf3fc4e2a95dff",
      "size_in_bytes": 2823
    },
    {
      "_path": "R/library/svMisc/html/captureAll.html",
      "path_type": "hardlink",
      "sha256": "0de328dc056038db0788bb77ebccd0966e58b6ffa2513a88a8431ce003bfa9c4",
      "size_in_bytes": 4259
    },
    {
      "_path": "R/library/svMisc/html/changeTemp.html",
      "path_type": "hardlink",
      "sha256": "284e6760ea2c4cf08e9a83d969b1922e316c28521be15013997a47625350e6b0",
      "size_in_bytes": 2397
    },
    {
      "_path": "R/library/svMisc/html/compareRVersion.html",
      "path_type": "hardlink",
      "sha256": "fbf88179947622add1e64b79b804fa363d0839251d3cf45267c16e1686059c5d",
      "size_in_bytes": 1845
    },
    {
      "_path": "R/library/svMisc/html/completion.html",
      "path_type": "hardlink",
      "sha256": "5774f0e01c5a74168e42f8cd9879e1373ca671445d7ea0bf671084f8b94a8fb2",
      "size_in_bytes": 6724
    },
    {
      "_path": "R/library/svMisc/html/def.html",
      "path_type": "hardlink",
      "sha256": "52ed57274190ce71dec2dc6b76c61c3ce14b4d97ee584bbccfbd7daffc2bab66",
      "size_in_bytes": 3290
    },
    {
      "_path": "R/library/svMisc/html/descFun.html",
      "path_type": "hardlink",
      "sha256": "a18c6f8561a22ac68c99f723bd661232a6effe0096a95c08a50cfe954b4c1f01",
      "size_in_bytes": 2991
    },
    {
      "_path": "R/library/svMisc/html/existsTemp.html",
      "path_type": "hardlink",
      "sha256": "af8555b915cfee95e7793195b62925ef3dc7e92b28950ef20e00383cf417f260",
      "size_in_bytes": 1953
    },
    {
      "_path": "R/library/svMisc/html/fileEdit.html",
      "path_type": "hardlink",
      "sha256": "6409c863f1459a1b0e405b1c9c3c092685868a2c4bf152712d6f2b21148f0354",
      "size_in_bytes": 7771
    },
    {
      "_path": "R/library/svMisc/html/getTemp.html",
      "path_type": "hardlink",
      "sha256": "c4588d22d8ce5bf8247f90489c0529c6262c04072d320c0c28908116b96f3cb8",
      "size_in_bytes": 3013
    },
    {
      "_path": "R/library/svMisc/html/guiCmd.html",
      "path_type": "hardlink",
      "sha256": "f3199749e5f487dae0a21b6c31b52210e393d495665d3ac7d80e3f7adf301198",
      "size_in_bytes": 2329
    },
    {
      "_path": "R/library/svMisc/html/helpSearchWeb.html",
      "path_type": "hardlink",
      "sha256": "7365c87336fd9cb3d38312e70c15afd06cb4acf585db89516c89b81ea68d7ae2",
      "size_in_bytes": 3080
    },
    {
      "_path": "R/library/svMisc/html/isAqua.html",
      "path_type": "hardlink",
      "sha256": "036e09eba7a1b0d36d73c0e96edf36c415df8d2799a8695dd4ba51e3099e1c48",
      "size_in_bytes": 1384
    },
    {
      "_path": "R/library/svMisc/html/isHelp.html",
      "path_type": "hardlink",
      "sha256": "db983e73a03826b614b39d487363a41078d339715853adb6f8d787731ee7f7d7",
      "size_in_bytes": 2328
    },
    {
      "_path": "R/library/svMisc/html/isJGR.html",
      "path_type": "hardlink",
      "sha256": "1a322bab1875fc539473448110b0ecd4f85cd998e40750ba7db6ed28346df175",
      "size_in_bytes": 1204
    },
    {
      "_path": "R/library/svMisc/html/isMac.html",
      "path_type": "hardlink",
      "sha256": "0a4d37e908a74551c5cc34204392ef42743266bffddbe2bd6e2b41a3d1e431c7",
      "size_in_bytes": 1267
    },
    {
      "_path": "R/library/svMisc/html/isRgui.html",
      "path_type": "hardlink",
      "sha256": "efd48e62246702465f47e50a2b53e902cf67d3d3a7d575943646b011f143bdda",
      "size_in_bytes": 1360
    },
    {
      "_path": "R/library/svMisc/html/isSDI.html",
      "path_type": "hardlink",
      "sha256": "8c641087abe5f49080feb1e52105b454dde369f6995dc61180e5088d997b28cf",
      "size_in_bytes": 1640
    },
    {
      "_path": "R/library/svMisc/html/isWin.html",
      "path_type": "hardlink",
      "sha256": "235f1a3bb4234950b679a52c8388a3f8214c28d4750592b3c9e5aa0a70b2ae0b",
      "size_in_bytes": 1218
    },
    {
      "_path": "R/library/svMisc/html/listMethods.html",
      "path_type": "hardlink",
      "sha256": "050432d7889484a82377fa14c360c3cfefb0192d69ab556255e71d1e90e75d37",
      "size_in_bytes": 3222
    },
    {
      "_path": "R/library/svMisc/html/listTypes.html",
      "path_type": "hardlink",
      "sha256": "7b560e33cc531890eb8fea74c1a5b0442b08c3697de7227140f8ec783298bbf3",
      "size_in_bytes": 2526
    },
    {
      "_path": "R/library/svMisc/html/objBrowse.html",
      "path_type": "hardlink",
      "sha256": "7d199a05933591a753d97824f5983b8f0968c91bafeae46a21500d2f3eb14661",
      "size_in_bytes": 6577
    },
    {
      "_path": "R/library/svMisc/html/package.html",
      "path_type": "hardlink",
      "sha256": "49700f816373b64d529d737806cd72781df236421394b23745127a20d04997cb",
      "size_in_bytes": 2082
    },
    {
      "_path": "R/library/svMisc/html/parseText.html",
      "path_type": "hardlink",
      "sha256": "d613d7e9e91e4d2190f4bec90ca09d274a206bab0f758147cea11912dfbd50a3",
      "size_in_bytes": 3216
    },
    {
      "_path": "R/library/svMisc/html/pkgMan.html",
      "path_type": "hardlink",
      "sha256": "ce1108cde8f25433d295f9341ad3e64ae0b2a59e2ec7c5be0ef72c015af2ce63",
      "size_in_bytes": 3155
    },
    {
      "_path": "R/library/svMisc/html/progress.html",
      "path_type": "hardlink",
      "sha256": "6f10f6ddf4be9d59b90fa145ad10af013c05d5ec4b53312280b9d66905a87ad2",
      "size_in_bytes": 7683
    },
    {
      "_path": "R/library/svMisc/html/rjson.html",
      "path_type": "hardlink",
      "sha256": "82e0c7e8ee2c59f4b51831702b4b21a935af90765200d4b81b528f07a42710da",
      "size_in_bytes": 6239
    },
    {
      "_path": "R/library/svMisc/html/rmTemp.html",
      "path_type": "hardlink",
      "sha256": "99d9206843bc28d382dd7fde69ab62fe7809c34ab95414bae4246c3c7a37aa5b",
      "size_in_bytes": 2108
    },
    {
      "_path": "R/library/svMisc/html/sourceClipboard.html",
      "path_type": "hardlink",
      "sha256": "cb8d45e7dff9021ad85f16917a7164d690f3d103456d38b4d815920b60ff2b59",
      "size_in_bytes": 1602
    },
    {
      "_path": "R/library/svMisc/html/svMisc-package.html",
      "path_type": "hardlink",
      "sha256": "26d93d2a5bc4c4d18a5fd84109b7eaa216726c00ce54f17dd0efe1ba3cd9279c",
      "size_in_bytes": 1727
    },
    {
      "_path": "R/library/svMisc/html/systemFile.html",
      "path_type": "hardlink",
      "sha256": "42ac9c9c76809435e9357cc06638c95657d1058e27956c9056ae3787aefc7b14",
      "size_in_bytes": 4164
    },
    {
      "_path": "R/library/svMisc/html/tempvar.html",
      "path_type": "hardlink",
      "sha256": "fc35d1742be1e0afd44c7c8d61cc18f849bd5f42863bba815e2eb9cf6b052c0c",
      "size_in_bytes": 1457
    },
    {
      "_path": "R/library/svMisc/html/unitTests.svMisc.html",
      "path_type": "hardlink",
      "sha256": "807d8d489508905a6b46dfbd9843a998a61786fa981645e726cf2bae2385361e",
      "size_in_bytes": 1286
    },
    {
      "_path": "R/library/svMisc/po/fr/LC_MESSAGES/R-svMisc.mo",
      "path_type": "hardlink",
      "sha256": "d341cc1011696f778572d5821526a0a6db699f2175550a4dcc65d903248975a3",
      "size_in_bytes": 5653
    },
    {
      "_path": "R/library/svMisc/unitTests/runitsvMisc.R",
      "path_type": "hardlink",
      "sha256": "f4a939ade2244b319740f417654984c65ee6621b2845d8dbeaebcd54efaa8ecf",
      "size_in_bytes": 4240
    }
  ],
  "paths_version": 1
}